/* 
body {
	padding-bottom:0px;
	font-family : 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #3C4756; 
}
 */

body, td, p, ol, li, ul {
	font-size : 13px;
	line-height : 130%;
}

p {
	padding-left: 5px;
}

table {
	border: none;
	width: 100%;
}

th {
	color : #666;
	font-weight : bold;
	text-decoration : none;
	text-align: left;
}

td,th {
	padding: .4em .3em;
	/* border: 1px solid #FFF; */
	text-align: left;
	vertical-align: top
}

th, thead td,tfoot td,thead th,tfoot th {
	background-color: #DDD
}

table.rep p {
	margin-top: 0px;
	margin-bottom: 0px;
}

td.colleft{
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
}

td.midborder{
	border: 1px solid #D3D3D3;
}

td.colright{
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

td.col{
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

td.topmenu{
	background-color : #999999;
	padding-left: 8px;
}

tr.small_table{
	font-size : 11px;
}

.deleted{
	font-size : 14px;
	line-height : 12px;
	color : #000000;
	font-weight : normal;
	background-color : #EEEEEE;
}

a {
	color: #F00;   /*/ #D43F98;   // AHA's Pink colour*/
	text-decoration: none;
}

a:visited {
	color : #F33;   /*/#E42F60;  // A subtle modification of the pink colour*/
}

a:hover {
	text-decoration: underline;
}

/*a, a:active, a:focus, a:link, a:visited a:hover{
	color : #990000;
	text-decoration: none;
}*/


.bold{
	font-weight : bold;
}

td.FORM {
	background-color : #666666;
	color: #ff0000;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	font-weight: normal;
	font-size: 10px;
}

ul {
	MARGIN-TOP: 8px;
	MARGIN-BOTTOM: 8px
}

hr {
	COLOR: #aaaaaa; 
	HEIGHT: 1px;
	text-align: left
}

A.search, A.search:active, A.search:focus, A.search:link, A.search:visited{
	color : blue;
	font-weight : normal;

}

A.menu, A.menu:active, A.menu:focus, A.menu:link, A.menu:visited{
	color : #ffffff;
	font-weight : normal;
	text-decoration : none;
}

A.menu:hover{
	color : #ffffff;
	font-weight : normal;
	text-decoration : none;
}

A.submenu, A.submenu:active, A.submenu:focus, A.submenu:link, A.submenu:visited{
	font-size : .90em;
	color : #666666;
	font-weight : bold;
	text-decoration : none;
}

A.submenu:hover{
	font-size : 11px;
	line-height : 15px;
	color : #666666;
	font-weight : bold;
	text-decoration : none;
}

A.mainmenupage, A.mainmenupage:active, A.mainmenupage:focus, A.mainmenupage:link, A.mainmenupage:visited{
	font-size : 11px;
	line-height : 15px;
	color : #666666;
	font-weight : normal;
	text-decoration : none;
}

A.mainmenupage:hover{
	font-size : 11px;
	line-height : 15px;
	color : #666666;
	font-weight : normal;
	text-decoration : none;
}


.title1  {
	font-size : 20px;
	line-height : 15px;
	color : #999999;
	font-weight : bold;
}

.top_mar{
	border-top : 1px solid #93A3B4;
}

.left_mar{
	border-left : 1px solid #93A3B4;
}

.title2  {
	font-size : 14px;
	line-height : 16px;
	color : #999999;
	font-style: normal;
	font-weight : bold;
}

.quote  {
	font-size : 18px;
	line-height : 16px;
	color : #7DB236;
	font-style: normal;
	font-weight : normal;
}

.subtext  {
	font-size : 11px;
	line-height : 11px;
	color : #CC0000;
	font-weight : normal;
}

.subtextb  {
	font-size : 11px;
	line-height : 11px;
	color : #000000;
	font-weight : normal;
}

.del  {
	background-color : #C4C4C4;
	color : #000000;
	font-size : 14px;
	line-height : 12px;
	font-weight : normal;
}

.lbg { /* light background - BM Changed colours to match AHA styles */
	background-color:#dbe4e2;
	color:#333;
	text-decoration:none;
	font-size : 12px;
	line-height : 18px;
	font-weight : normal;
	padding-left: 5px;
}

.mbg {
	color: #FFF;
	background-color: #3C4756;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	padding-left: 5px;
}

tr.mbg td{
	padding: 1px 4px 1px 4px;
}

td.mbg a:active, td.mbg a:focus, td.mbg a:link, td.mbg a:visited {
	text-decoration: underline;
}

.nbg { /* no background */
	background-color : #FFFFFF;
	color : #000;
	font-size : 14px;
	line-height : 12px;
	font-weight : normal;
}

.rbg { /* red background */
	background-color : #ffaaaa; 
}

.tbg {
	font-size	: 12px;
	line-height	: 12px;
	color : #000000;
	font-weight : normal;
	border-collapse: collapse;
	padding: 3px;
	border: 2px solid silver;
	}
	
.ybg { /* yellow background */
	background-color : #EEB436;
	color : #000;
	font-size : 12px;
	line-height : 14px;
	padding: 4px;
	width: 70%;
	font-weight : normal;
}

td.row_id {
  background-color : #93A3B4;	
  border-top: 1px solid White;
 	padding-left: 5px;
	padding-right: 5px;
}
td.col_id{
  background-color : #93A3B4;		
  border-left: 1px solid White;
 	padding-left: 5px;
	padding-right: 5px;
}
td.col_title{
	background-color: #93A3B4;
	font-weight: bold;
	text-align: right;
 	padding-left: 5px;
	padding-right: 5px;
}
td.row_title{
	background-color: #93A3B4;
	font-weight: bold;
	text-align: left;
/*   border-right: 1px solid White; */
	padding-left: 5px;
	padding-right: 5px;
}
td.body_num{
	text-align: right;
	padding-left: 5px;
	padding-right: 5px;
}
td.body_txt{
	text-align: left;
}
td.body_total_row{
	text-align: right;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #DBE8FA;
	border-top: 1px solid Black;
	border-bottom: 1px solid Black;
}	

.promo  {

	font-size : 9px;
	line-height : 9px;
	color : #666666;
	font-style: normal;
	font-weight : bold;
}

.notice {
	margin-bottom: 20px;
	background-color: #F0E68C;
  	border: solid #800;
	border-width: 2px 1px 1px 1px;
	width: 40%;
	float: right;
	clear: right;
}

/* A replacement to the notice class, for use with the show_warning function */
.warning {
	background-color: #F0E68C;
	border: 1px solid #8B0000;
	float: right;
	clear: right;
	width: 40%;
}
.warning H3 {
	color: red;
}

.errors {
	background-color : #F0E68C;
	border : 1px solid #8B0000;
	margin-bottom : 20px;
	width : 100%;
}

.errormsg {
	color: red;
}

.queryerror {
	border:1px red solid; 
	padding:10px; 
	margin: 20px;
}

.infomsg {
	color: green;
}


.inputbox {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #383838; FONT-FAMILY: arial, helvetica}
.inputbutton {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #383838; FONT-FAMILY: arial, helvetica}

td.footer{
	border-top : 1px solid #669900;
	border-bottom : 1px solid #669900;
	background-color : #99CC00;
	padding : 5px;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #383838;
	FONT-FAMILY: arial, helvetica
}

td.menu{
	border-bottom: 1px solid #ffffff;
	
	background-color : #ffffff;
	background-repeat : no-repeat;
}

td.content{
	padding-top: 20px;
	padding-left: 40px;
	padding-right: 40px;

}
.shado_display_code {
	font-family: courier;
	font-size: 11px;
	border: solid thin #0000cc;
	background-color: #ffffcc;
}
.Shadetop {
	background-image:  url("../images/shades/shade_top.png");
	background-repeat: repeat-x;
	background-position:bottom;
}
.ShadeRight {
	background-image:  url("../images/shades/shade_right.png");
	background-repeat: repeat-y;
}
.ShadeLeft {
	background-image:  url("../images/shades/shade_left.png");
	background-repeat: repeat-y;
}
.ShadeBottom {
	background-image:  url("../images/shades/shade_bot.png");
	background-repeat: repeat-x;
}

.boxWhite {
	background-color: #FFFFFF;
}
.ShadeTopRight {
	background-image:  url("../images/shades/shade_top_right.png");
	background-repeat: repeat-y;
}
.ShadeBotRightCorner {
	background-image:  url("../images/shades/shade_bot_right_corner.png");
	background-repeat: repeat-y;
}
.ShadeBotLeft {
	background-image:  url("../images/shades/shade_bot_left.png");
	background-repeat: repeat-y;
}
.FormBG {
	background-color: #93A3B4;
	padding: 4px;

	color: #000000;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.WhiteBoxPadding {
	background-color: #FFFFFF;
	padding: 12px;
}


.TopicHeader {

	font-size: .9em;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	background-image:  url("../images/gradients/topic.gif");
	background-repeat: repeat-x;
	padding: 6px;
	background-color: #CFDCEB;
}

.ListTable td {
	background-color: #B2C6DC;
	vertical-align:middle;
	
	}
.ListTable img {
	float: left;
	/*position:relative;*/
	top:6px;
	margin-top:6px;
}
.ListTable h2 {

	color: #333333;
	text-decoration: none;
	font-weight: bold;
	font-size:1.05em;
	margin-left:25px;
	margin-top:5px;
}


.ListTable a {
	color:#000000;
	display:block;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:4px;
	padding-right:4px;
	text-decoration:none;
}

.ListTable a:link {
}


.ListTable a:hover {
	background-color:#DBE8FA;
}


.ListTable p {

	font-size: .9em;
	line-height: 120%;
	color: #000000;
	margin-top:-10px;
	margin-left:25px;
	margin-bottom:2px;
}

.ResultsListTable td {
	background-color: #B2C6DC;
	vertical-align:middle;
}

.ResultsListTable img {
	float: left;
	top:6px;
	margin-left: -16px;
	margin-right: 10px;
	margin-bottom: 6px;
}
.ResultsListTable h2 {

	text-decoration: none;
	color:#990000;
	font-weight: bold;
	font-size:.9em;
	margin-left:25px;
	margin-top:5px;
}

.ResultsListTable a {
	display:block;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:4px;
	padding-right:4px;
	text-decoration:none;
}

.ResultsListTable a:link {
}
.ResultsListTable a:hover {
	background-color:#DBE8FA;
}
.ResultsListTable p {

	font-size: .9em;
	line-height: 120%;
	margin-top:-10px;
	margin-left:25px;
	margin-bottom:2px;
}



.ListTableSmall td {
	background-color: #B2C6DC;
	vertical-align:middle;
	
	}


.ListTableSmall a {
	color:#000000;
	display:block;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:4px;
	padding-right:4px;
	text-decoration:none;
}

.ListTableSmall a:link {
}


.ListTableSmall a:hover {
	background-color:#DBE8FA;
}


.ListTableSmall p {

	font-size: 1em;
	line-height: 120%;
	color: #000000;
	margin-top:2px;
	margin-left:2px;
	margin-bottom:2px;
}

.ListTableSmall h2 {

	color: #333333;
	text-decoration: none;
	font-weight: bold;
	font-size:1.05em;
	margin-left:25px;
	margin-top:5px;
}



.FooterDate {
	color: #FFFFFF;
	text-decoration: none;
}
.FooterBG {
	background-color: #93A3B4;
	padding: 6px;
	border: 1px solid #FFFFFF;

	color: #000000;
	font-size:.95em;
}

.FooterBG a {

	font-style:normal;
	font-weight:normal;
	color: #000000;
	text-decoration: none;
}

.FooterBG a:link {

	color: #000000;
	text-decoration: none;
}
.FooterBG a:hover {
	color: #FF0000;
}
h1 {

	font-size: 1.8em;
/* 
	color: #000000;
 */
	margin: .67em 0;
/* 
	padding-left: 5px;
 */

}
h2 {

	font-size: 2rem;
	color: #ec6707;
		/* padding-left: 5px; */

}
h3 {

	font-size: 14px;
	color: #000000;
	padding-left: 5px;

}
h4 {

	font-size: 12px;
	color: #000000;
	padding-left: 5px;

}
h6 {

	font-size : 12px;
	font-weight : bold;
	line-height : normal;
	color : Fuchsia;
	}
h5 {

	font-size: 12px;
	color: #000000;
	padding-left: 5px;

}
.ContentBoxMargins {
	margin-bottom: 20px;
	margin-left: 20px;
}
.BannerL1 {

	font-size: 28px;
	font-weight: normal;
	text-transform: uppercase;
	color: #D12900;
	text-indent: 5px;
	padding-top:15px;
	padding-bottom:0px;
}
.BannerL2 {

	font-size: 26px;
	text-transform: uppercase;
	color: #000000;
	text-indent: 5px;
	padding-top:15px;
	padding-bottom:15px;

}
.BannerL3 {

	font-size: 22px;
	text-transform: uppercase;
	color: #000000;
	text-indent: 5px;
	padding-top:15px;
	padding-bottom:15px;

}

.Breadcrumbs {

	font-size: .7em;
	color: #444444;
	text-decoration: none;
	text-indent:5px;
}
.Breadcrumbs a:link {
	color: #888888;
	text-decoration: none;
	font-weight:normal;

}
.Breadcrumbs a:visited {
	color: #888888;
	font-weight:normal;
	text-decoration: none;
}
.Breadcrumbs a:hover {
	color: #000000;
	text-decoration: none;
	font-weight:normal;
}

.Search {


}



/* Education and Training Sytles */

.BlueBox {
	padding:6px;
	margin-bottom:2px;
	background-color: #B2C6DC;
	border-bottom:2px solid white;
}
.BlueBoxLight {
	padding:6px;
	margin-bottom:2px;
	background-color: #DBE8FA;
	border-bottom:2px solid white;
}
.associationItem {
	padding:6px;
	margin-bottom:2px;
	background-color: #DBE8FA;
	border-bottom:2px solid white;
}
.associationItem a{
	display:block;
}
.associationItem a:hover{
	background-color: #B2C6DC;
}
.listImage {

}
.report_box{
   margin-left:0%;
	width: 70%;
	padding: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #DBE8FA;
	border: 1px solid #888888;
}

.report_box P.info{
	margin-left:30px;
	line-height:100%;
}
.report_box h3{
	margin-bottom:-10px;
}
.full_width{
	width:100%;
}

.little_button{
	font-size: 12px;
}

.login_box{
	float: right;
	border: 1px black solid;
	margin: 20px;
	padding: 10px;
}

.sel_form{
	float:right;
	padding:6px;
	background-color: #DBE8FA;
}

.float_right{
	position:relative;
	left:20px;
}
ul.quick_links li{
	padding-bottom:5px;
	padding-left: 20px;
	text-indent: -15px;
	margin-left: 10px;
	list-style-position: outside;
}

.optiontable {
	position: absolute;
	top: 220px;
	right: 40px;
	width: 220px;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    background-color: white;
}


.framed_map {
    background-color: #C5ECFA;
}



.disclaimer {
	position:fixed;
	background-color:yellow;
	border:black 2px outset;
	padding:20px;
	font-size:18px;
	font-weight:bold;
	color:black;
	bottom: 50px;
	left: 10%;
	width: 75%;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	z-index: 100;
}

.underdevelopment {
	position:fixed; 
	font-size:48px;
	font-weight:bold;
	color:red;
	left:220px;
	top:80px;
	padding: 20px 20px 20px 20px;
	z-index: 100;
}

.topofpage {
	position: relative;
	padding: 10px 30px;
	line-height:120%;
	font-size: 1.3em;
	color: black;
	background-color: #EEE;
	border: 1px dashed red;
}

.progressmeter {
	background-color: #aaa;
	border-color: #444;
	border-style: solid;
	border-width: 10px;
	padding: 10px;
	z-index:999;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

		#cahdimap {
			position: relative;
			margin:0;
			padding:0;
			top: -12px;
			width:184px;
			height:82px;
			background:url(http://nahis1.animalhealthaustralia.com.au/images/cahd_program.png) top left no-repeat #fff;
			background-color: #0E483F;
			font-family: "lucida sans",arial, helvetica, sans-serif;
			font-size:8pt;
		}
		
		#cahdimap li {
			margin:0;
			padding:0;
			list-style:none;
		}
		
		#cahdimap li a {
			position:absolute;
			display:block;
			/*
			   Specifying a background image
			   (a 1px by 1px transparent gif)
			   fixes a bug in older versions of
			   IE that causeses the block to not
			   render at its full dimensions.
			*/
   			background:url(images/spacer.gif);
   			text-decoration:none;
			color:#000;
		}
		
		#cahdimap li a span { display:none; }
		
		#cahdimap li a:hover span {
			position:relative;
			display:block;
			width:110px;
			left:-30px;
			top:-10px;
			text-align: center;
			border:1px solid #fff;
			color: rgb(45,84,77);
			background:#fff;
			padding:5px;
			z-index: 500;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
  		}
	
		#cahdimap a.nahis {
			top:45px;
			left:0px;
			width: 51px;
			height:27px;
		}
		
		#cahdimap a.namp {
			top:  45px;
			left: 60px;
			width: 51px;
			height:27px;
		}
		
		#cahdimap a.edis {
			top:45px;
			left:121px;
			width: 51px;
			height:27px;
		}
		
		#cahdimap a.cahd {
			top:  0px;
			left: 60px;
			width: 51px;
			height:27px;
		}
		
.programlogo{
	float: right;
	margin: 32px 32px 0 0;
	padding: 0;
}

.logo {
	margin:18px 0 0 34px;
}

.outputtable {
	padding-left:30px;
}

		#contain {
			width: 100%;
			height: 500px;
			position: relative;
			z-index: 50;
			border: 1px solid silver;
			}
		#control {
			left: 10px;
			top: 10px;
			width: 200px;
			height: 480px;
			z-index: 52;
		}
		#map {
			left: 50px;
			top: 10px;
			width: 960px;
			height: 640px;
			background-color: #EFFFFF;
			border: 1px solid silver;
			position: absolute;
			text-align: left;
			float: left;
			z-index: 51;
		}
		
		.mapbox {
			display: flex;
		}

		.maplegend {
			flex-direction: column;
			padding-left: 1em
		}
		.maplegend > div {
			padding-bottom: .5em
		}
		
#newsandevents {
	float:left;
	min-width: 65%;
	max-width: 75%;
	min-height: 320px;
/*	border: 1px solid #0E384F; */
	padding: 20px;
	background-color:white;
}


#systemstatistics {
	float:left;
	min-width: 25%;
	max-width: 35%;
	min-height: 320px;
/*	border: 1px solid #0E384F; */
	padding: 20px;
	background-color:white;

}

.clearboth {
	clear:both;
}

.flex-container-legend {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-family: sans-serif; 
  padding-left: 15px;
}

section.content {
  flex: 1;
}
